## uget-integrator 1.0.0-1

=== debian/changelog ===
uget-integrator (1.0.0-1) xenial; urgency=medium

  * Migrate from uget-chrome-wrapper

 -- Loganathan Gobinath (Key for launchpad) <slgobinath@gmail.com>  Sat, 10 Feb 2018 08:30:30 -0500
