=== debian/control ===
Source: uget-integrator
Section: utils
Priority: optional
Maintainer: Gobinath Loganathan <slgobinath@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://ugetdm.com/

Package: uget-integrator
Architecture: any
Depends: uget (>= 2.0.2), python3 (>= 3.4.0)
Description: uget-integrator
  Integrate uGet Download manager with Google Chrome, Chromium, Vivaldi, Opera and Firefox
